@CHARSET "UTF-8";


/************************************************************************************
 calender style
 ************************************************************************************/
/* For the details, see: http://flowplayer.org/tools/dateinput/index.html#skinning */

/* the input field */
.date_input {
    border:1px solid #ccc;
    font-size:12px;
    line-height:12px;
    height:12px;
    padding:4px;
    text-align:center;
    width:100px;

    -moz-box-shadow:0 0 10px #eee inset;
    -webkit-box-shadow:0 0 10px #eee inset;
}

/* calendar root element */
#calroot {
    /* place on top of other elements. set a higher value if nessessary */
    z-index:10000;

    margin-top:-1px;
    width:198px;
    padding:2px;
    background-color:#fff;
    font-size:11px;
    border:1px solid #ccc;

    -moz-border-radius:5px;
    -webkit-border-radius:5px;

    -moz-box-shadow: 0 0 15px #666;
    -webkit-box-shadow: 0 0 15px #666;
}

/* head. contains title, prev/next month controls and possible month/year selectors */
#calhead {
    padding:2px 0;
    height:22px;
}

#caltitle {
    font-size:14px;
    color:#0150D1;
    float:left;
    text-align:center;
    width:155px;
    line-height:20px;
    text-shadow:0 1px 0 #ddd;
}

#calnext, #calprev {
    display:block;
    width:20px;
    height:20px;
    background:transparent url(/images/admin/cal_prev.gif) no-repeat scroll center center;
    float:left;
    cursor:pointer;
}

#calnext {
    background-image:url(/images/admin/cal_next.gif);
    float:right;
}

#calprev.caldisabled, #calnext.caldisabled {
    visibility:hidden;
}

/* year/month selector */
#caltitle select {
    font-size:10px;
}

/* names of the days */
#caldays {
    height:14px;
    border-bottom:1px solid #ddd;
}

#caldays span {
    display:block;
    float:left;
    width:28px;
    text-align:center;
}

/* container for weeks */
#calweeks {
    background-color:#fff;
    margin-top:4px;
}

/* single week */
.calweek {
    clear:left;
    height:22px;
}

/* single day */
.calweek a {
    display:block;
    float:left;
    width:27px;
    height:20px;
    text-decoration:none;
    font-size:11px;
    margin-left:1px;
    text-align:center;
    line-height:20px;
    color:#666;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}

/* different states */
.calweek a:hover, .calfocus {
    background-color:#ddd;
}

/* sunday */
a.calsun {
    color:red;
}

/* offmonth day */
a.caloff {
    color:#ccc;
}

a.caloff:hover {
    background-color:rgb(245, 245, 250);
}


/* unselecteble day */
a.caldisabled {
    background-color:#efefef !important;
    color:#ccc  !important;
    cursor:default;
}

/* current day */
#calcurrent {
    background-color:#498CE2;
    color:#fff;
}

/* today */
#caltoday {
    background-color:#333;
    color:#fff;
}
/************************************************************************************
 end of calender style
 ************************************************************************************/

 /*
  * style for IE6 propotion
  */
.secu_update{position:absolute;top:0;left:0;width:880px;height:41px}
.secu_update img{position:absolute;top:0;left:0}
.btn_lycl{position:absolute;top:11px;right:12px;width:16px;height:15px;background:url(http://wstatic.naver.com/www/bu_v25.gif) no-repeat 0 -1500px}
.btn_lycl button{width:16px;height:15px;border:0;background:none;cursor:pointer}
.blind, legend, .ke_kbd .skip_kbd, .wg_sports thead th { display:block; left:0; overflow:hidden; position:absolute; top:-5000px; }


/* colors */
.red  { color:red !important; }
.redb { color:red !important; font-weight:bold; }
.blue  { color:blue !important; }
.blueb { color:blue !important; font-weight:bold; }
.gray  { color:gray !important; }
.grayb { color:gray !important; font-weight:bold; }
.white  { color:white !important; }
.whiteb { color:white !important; font-weight:bold; }
.orange  { color:orange !important; }
.orangeb { color:orange !important; font-weight:bold; }
.yellow  { color:yellow !important; }
.yellowb { color:yellow !important; font-weight:bold; }
.black  { color:black !important; }
.blackb { color:black !important; font-weight:bold; }
.green  { color:#197410 !important; }
.greenb { color:#197410 !important; font-weight:bold; }


.png24 { tmp:expression(setPng24(this)); }
.pngBg { _behavior: url(/js/iepngfix.htc); }
.ellipsis {
	display:block;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	-ms-text-overflow:ellipsis;
	-moz-binding: url('/css/ellipsis.xml#ellipsis');
}
.clear {
    clear: both;
    display: block;
    float: none;
    font-size: 0 !important;
    height: 0;
    line-height: 0 !important;
    margin: 0 !important;
    overflow: hidden;
    padding: 0 !important;
    width: 100%;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}

.blink {
    animation:1s blinker linear infinite;
    -webkit-animation:1s blinker linear infinite;
    -moz-animation:1s blinker linear infinite;
}
blink {
    animation:1s blinker linear infinite;
    -webkit-animation:1s blinker linear infinite;
    -moz-animation:1s blinker linear infinite;
}

@-moz-keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}


.force_mobile {position:absolute;left:0;top:0;padding:10px;background:#0af;z-index:9999}
.force_mobile a {font-size:12pt;color:#f00;font-weight:bold;}